.card{
  width: 85%;
  box-shadow: 1px 2px 4px 1px grey;
  border-radius: 15px;
  backdrop-filter: blur(200px);
  background-color: rgba(225, 235, 243, 0);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px;

  margin-left: 7.5%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.div1{
  width: 100%;
  display: flex;
  flex-direction: column;
}

.div2{
  width: 100%;
  display: flex;
  justify-content: center;
}

h1{
  margin-top: 3%;
  text-align: center;
}

.div3{
  padding: 2% 4% 2% 4%;
}

h1, h3, h6{
  color: #fff;
}

